<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a855c66eb16a52bede359c80d41cb46">
  <dict>
    <!--2024-05-31 14:49:58.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:49:58.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
